<?xml version="1.0" encoding="UTF-8"?>
<configuration>
    <appender name="CONSOLE" class="ch.qos.logback.core.ConsoleAppender">
        <encoder>
            <pattern>[%d{yyyy-MM-dd HH:mm:ss.SSS}] [%t] %marker - %msg%n
            </pattern>
        </encoder>
    </appender>

    <logger name="com.zipdoc">
        <level value="DEBUG" />
    </logger>

    <logger name="org.springframework">
        <level value="INFO" />
    </logger>

    <logger name="org.apache.mina">
        <level value="ERROR" />
    </logger>
    <logger name="org.apache.http">
        <level value="ERROR"/>
    </logger>
    <logger name="org.apache.http.wire">
        <level value="ERROR"/>
    </logger>

    <logger name="org.apache.http.client">
        <level value="ERROR"/>
    </logger>

    <logger name="com.tisquare.clover.filter.HttpLogFilter">
        <level value="DEBUG"/>
    </logger>

    <root>
        <level value="INFO" />
        <appender-ref ref="CONSOLE" />
    </root>
</configuration>
